<?php
/* @var $this RelatorioCancelamentosController */
/* @var $model RelatorioCancelamentos */

$this->breadcrumbs=array(
	'Relatorio Cancelamentoses'=>array('index'),
	$model->RCC_ID,
);

$this->menu=array(
	array('label'=>'List RelatorioCancelamentos', 'url'=>array('index')),
	array('label'=>'Create RelatorioCancelamentos', 'url'=>array('create')),
	array('label'=>'Update RelatorioCancelamentos', 'url'=>array('update', 'id'=>$model->RCC_ID)),
	array('label'=>'Delete RelatorioCancelamentos', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->RCC_ID),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage RelatorioCancelamentos', 'url'=>array('admin')),
);
?>

<h1>View RelatorioCancelamentos #<?php echo $model->RCC_ID; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'RCC_ID',
		'RCC_MES',
		'RCC_ANO',
		'RCC_IDLISTA',
		'RCC_IDACAO',
		'RCC_CNPJ',
		'RCC_RAZAO',
		'RCC_CONTRATACAO',
		'RCC_VALOR',
		'RCC_USUARIOS',
		'RCC_CIDADE',
		'RCC_UF',
		'RCC_REVENDA',
		'RCC_OBSERVACAO',
		'RCC_MOTIVO',
		'RCC_TERMINO',
		'RCC_MOTIVOVENDEDOR',
		'RCC_EMPRESA',
		'RCC_VENCIMENTO',
	),
)); ?>
